source.. = src/
output.. = bin/
bin.includes = META-INF/,\
               .,\
               plugin.xml,\
               OSGI-INF/l10n/bundle.properties
src.includes = src/,\
               plugin.xml,\
               jet_templates/,\
               fragments/,\
               OSGI-INF/,\
               META-INF/
